Lucene++ - a full-featured, c++ search engine
API Documentation

Loading...
Searching...
No Matches
Data Structures | Namespaces
FieldsReader.h File Reference
`#include "AbstractField.h"`
`#include "CloseableThreadLocal.h"`

Go to the source code of this file.

## Data Structures

class | Lucene::FieldsReader
| Class responsible for access to stored document fields. It uses <segment>.fdt and <segment>.fdx; files. More...
class | Lucene::LazyField

## Namespaces

namespace | Lucene

clucene.sourceforge.net